.GE1/1-X-S-CERN-0013: &GE1/1-X-S-CERN-0013
  gem type: short
  uid: GE1/1-X-S-CERN-0013
  children:
    # GE1/1-OH-V3-0145
    - !optohybrid_fpga
      uid: 73993395769296
    - !gbt
      number: 0
      uid: 40496
    - !gbt
      number: 1
      uid: 40483
    - !gbt
      number: 2
      uid: 40517
    - !vfat
      number: 0
      uid: 10877
    - !vfat
      number: 1
      uid: 10886
    - !vfat
      number: 2
      uid: 10694
    - !vfat
      number: 3
      uid: 10744
    - !vfat
      number: 4
      uid: 10699
    - !vfat
      number: 5
      uid: 10704
    - !vfat
      number: 6
      uid: 10816
    - !vfat
      number: 7
      uid: 10820
    - !vfat
      number: 8
      uid: 10697
    - !vfat
      number: 9
      uid: 10884
    - !vfat
      number: 10
      uid: 10906
    - !vfat
      number: 11
      uid: 10698
    - !vfat
      number: 12
      uid: 10705
    - !vfat
      number: 13
      uid: 10823
    - !vfat
      number: 14
      uid: 9916
    - !vfat
      number: 15
      uid: 10846
    - !vfat
      number: 16
      uid: 10867
    - !vfat
      number: 17
      uid: 10905
    - !vfat
      number: 18
      uid: 10865
    - !vfat
      number: 19
      uid: 10761
    - !vfat
      number: 20
      uid: 10813
    - !vfat
      number: 21
      uid: 10824
    - !vfat
      number: 22
      uid: 10707
    - !vfat
      number: 23
      uid: 10779
